Configuration of OEM on AIX platform in TLS1 only Mode to Overcome Poodle Vulnerability (Doc ID 2087578.1)

Last updated on OCTOBER 17, 2016

Applies to:

Enterprise Manager Base Platform - Version 12.1.0.4.0 to 12.1.0.5.0 [Release 12.1]
IBM AIX on POWER Systems (64-bit)

Goal

How to configure OEM on AIX platform in TLSv1 only mode so as to overcome POODLE Vulnerability.

For OMS running on non-AIX platforms, follow <Note 1938799.1>

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms